@charset "UTF-8";
/* CSS Document */

body {
	background-image:none;
}

.loading_cover{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background:#000;
	z-index:999;
}

.loading_icon{
	width:100%;
	position:absolute;
	top:40%;
	left:0;
	text-align:center;
}

.wrap01 {
	position:relative;
}

.wrap03 {
	padding:30px 0 0 0;
}

.eye{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:80px;
}

.eye p{
	width:100%;
	height:80px;
	background:url(../images/top_bg_fade.png) center 0 no-repeat;
}

.eye fade01{
	text-align:center;
}

div#logo {
	padding:5px 10px;
	height:40px;
}

.capcom {
	float:right;
}

.ps3 {
	margin-top:3px;
	float:left;
}

.xbox {
	margin-left:5px;
	float:left;
}

div.main {
	padding-top:320px;
	width:456px;
	overflow:hidden;
}

div.main_menu {
	width:230px;
	float:left;
}
.menu_btn {
	loat:left;
	margin:2px 0 0 5px;
}
div.up_board {
	float:left;
	line-height:1.5;
	margin-left:10px;
	padding:10px 18px;
	width:180px;
	height:226px;
	background:url(../images/up_board.gif) no-repeat;
	filter:alpha(opacity=90); /*IE*/
	-moz-opacity:0.90; /*FF*/
	opacity:0.90;
}
div.up_board p {
	margin-bottom:8px;
}
div.banner {
	clear:both;
	padding-top:0px;
	width:900px;
}
.spec {
	padding-left:10px;
	line-height:1.2;
	color:#CCC;
}
.spec_name {
	color:#666;
}
div.ecap {
	margin-left:5px;
	padding:2px;
	width:200px;
	float:left;
	font-size:80%;
	border:1px solid #666;
}

div.ecap img {
	float:right;
	margin-right:5px;
}

div.link {
	clear:both;
	overflow:hidden;
	margin:5px 0 0 0;
}

div.link a{
	display:block;
	float:left;
	margin-bottom:6px;
}


div#container {
	padding:0 0 50px 0;
}


#btn_blog{
	position:fixed;
	top:300px;
	right:0px;
	z-index:30;
}


a.alpha_change{
	display:block;
}

a.alpha_change:hover .thm{
	display:block;
	background:#fff;
}

a.alpha_change:hover img{
	filter:alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
}


a.c_iframe2:hover .thm{
	display:block;
	background:#fff;
}


a.c_iframe2:hover img{
	filter:alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
}


/*
トップビジュアル
*************************************************************/


.top_block {
	width:100%;
	height:800px;
	margin:0 auto 0 auto;
	position:relative;
	z-index:15;
}

.top_block a {
	text-decoration:none;
}

.top_block img{
	display:block;
	margin:0 auto 0 auto;
}

.top_block .top_bg01{
	width:1600px;
	height:800px;
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -800px;
	text-align:center;
}

.top_block .top_chara01{
	width:1600px;
	height:800px;
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -800px;
	text-align:center;
	z-index:2;
}

.top_block .top_chara02{
	width:520px;
	height:800px;
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -256px;
	text-align:center;
	z-index:4;
}


/*-----------------------------------------------*/

.top_block .logo{
	width:390px;
	height:230px;
	position:absolute;
	top:20px;
	left:50%;
	margin:0 0 0 -530px;
	z-index:1;
}

.top_block .txt01{
	width:539px;
	height:180px;
	position:absolute;
	top:25px;
	left:50%;
	margin:0 0 0 20px;
}

/*-----------------------------------------------*/

.top_block .bn_buynow{
	width:310px;
	height:310px;
	position:absolute;
	top:400px;
	left:50%;
	margin:0 0 0 220px;
	z-index:5;
}

.top_block .bn_buynow a{
	display:block;
	width:310px;
	height:310px;
	position:relative;
	background:url(../images/renew_usf4/top_bn_buynow.png) center 5px no-repeat;
}


.top_block .bn_buynow .text_box{
	display:block;
	width:100px;
	height:1.2em;
	padding:3px;
	text-align:center;
	padding:5px;
	position:absolute;
	top:5px;
	right:25px;
	z-index:100;
	background-color:#007dbb;
	border:solid 2px #61c1ef;
	color:#fff;
	font-weight:bold;
	font-size:13px;
}

.top_block .txt02{
	width:432px;
	height:196px;
	position:absolute;
	top:500px;
	left:50%;
	margin:0 0 0 -540px;
	z-index:10;
}

/*-----------------------------------------------*/

/*
過去分
.top_block .bn_special{
	width:260px;
	height:170px;
	position:absolute;
	top:210px;
	left:50%;
	margin:0 0 0 242px;
	z-index:10;
}
*/

.top_block .bn_special{
	width:539px;
	height:304px;
	position:absolute;
	top:50px;
	left:40%;
	margin:0 0 0 242px;
	z-index:3;
}



/*ムービーエリア
-----------------------------------------------*/

/*過去分
.top_block .bn_movie{
	width:320px;
	height:230px;
	position:absolute;
	top:275px;
	left:50%;
	margin:0 0 0 -510px;
	z-index:2;
}


.top_block .bn_movie a{
	width:320px;
	height:184px;
	padding:44px 0 0 0;
	display:block;
	background:url(../images/renew_usf4/top_bn_movie.png) left 0 no-repeat;
	position:relative;
}
*/

.top_block .bn_movie{
	width:260px;
	height:131px;
	position:absolute;
	top:275px;
	left:50%;
	margin:0 0 0 -510px;
	z-index:2;
}


.top_block .bn_movie a{
	width:260px;
	height:131px;
	padding:44px 0 0 0;
	display:block;
	position:relative;
}



.top_block .bn_movie a .movie_area{
	width:288px;
	height:162px;
	display:block;
	margin:0 auto 0 auto;
	position:relative;
	cursor:pointer;
}


.top_block .bn_movie .on-image{
	width:108px;
	height:55px;
	display:none;
	position:absolute;
	top:100px;
	left:110px;
	z-index:100;
	cursor:pointer;
}


.top_block .bn_movie .text_box{
	display:block;
	width:100px;
	height:1.4em;
	padding:3px;
	text-align:center;
	padding:4px;
	position:absolute;
	top:6px;
	left:14px;
	z-index:100;
	background-color:#007dbb;
	border:solid 2px #61c1ef;
	color:#fff;
	font-weight:bold;
	font-size:13px;
}

.top_block .bn_movie .movie_area p{
	width:288px;
	height:162px;
	position:relative;
	cursor:pointer;
	overflow:hidden;
}

.top_block .bn_movie a .pict_y{
	width:288px;
	height:auto;
	display:block;
	position:absolute;
	top:-27px;
	left:0;
	cursor:pointer;
	z-index:10;
}

.top_block .bn_movie a .pict_p{
	width:288px;
	height:162px;
	display:block;
	margin:0 auto 0 auto;
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
	z-index:20;
}

/*
バナーブロック
*************************************************************/
.top_bn_block01{
	width:1000px;
	overflow:hidden;
	margin:-100px auto 0 auto;
	padding:0 0 10px 0;
	position:relative;
	z-index:15;
}

.top_bn_block01 .box01{
	width:500px;
	height:143px;
	overflow:hidden;
	font-size:0.8em;
	background:url(../images/renew_usf4/top_news_bg.jpg) left 0 no-repeat;
	float:left;
}

.top_bn_block01 .box01 .news{
	width:465px;
	height:87px;
	padding:0 15px 0 15px;
	overflow:auto;
	margin:50px 0 0 0;
	text-align:left;
	font-size:0.9em;
}

.top_bn_block01 .box01 .news li{
	overflow:hidden;
}

.top_bn_block01 .box01 .news .date{
	width:22%;
	float:left;
	color:#d00;
}

.top_bn_block01 .box01 .news .cnt{
	width:78%;
	float:left;
}

.top_bn_block01 .box01 .news .cnt a{
	color:#fff;
}

.top_bn_block01 .box02{
	width:257px;
	float:left;
}

.top_bn_block01 .box03{
	width:243px;
	float:right;
}

.top_bn_block01 .box03 p{
	padding:0 0 13px 0;
}

/*----------------------------------------------------------------------------*/


.top_bn_block02{
	width:1000px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:0 0 30px 0;
}

/*----------------------------------------------------------------------------*/

.top_bn_block03{
	width:1000px;
	overflow:hidden;
	margin:0 auto 0 auto;
	padding:0 0 30px 0;
}

/*
特別枠
*************************************************************/

.ext_block01{
	width:980px;
	margin:0 auto 10px auto;
	padding:9px;
	border:solid 1px #888;
	text-align:left;
	font-size: 0.7em;
}

.ext_block01 .btn_area{
	width:650px;
	margin:0 auto 0 auto;
	padding:10px 0 15px 0;
}

/*
新キャラ
*************************************************************/

.top_new-chara{
	width:1000px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
}

.top_new-chara ul{
	width:100%;
	padding:0 0 0 0;
	overflow:hidden;
}

.top_new-chara ul li{
	width:20%;
	height:410px;
	float:left;
	position:relative;
}



.top_new-chara ul li p{
	width:200px;
	height:410px;
	position:absolute;
	/*top:-410px;*/
	top:0;
	left:0;
}



/*************************************************************
商品情報
*************************************************************/
#product-info{
	width:100%;
	margin:0 0 0 0;
	padding:20px 0 20px 0;
	border-top:solid 1px #555;
	overflow:hidden;
	background:#000;
	text-align:left;
	color:#fff;
}

#product-info #spec{
	width:1000px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	overflow:hidden;
	background:#000;
	color:#fff;
	font-size:0.9em;
	position:relative;
}

#spec dl{
	width:100%;
	float:left;
	overflow:hidden;
}

#spec dl dt{
	width:20%;
	float:left;
}

#spec dl dd{
	width:80%;
	float:right;
}

#spec .spec_logo{
	width:40%;
	position:absolute;
	top:0;
	right:0;
	overflow:hidden;
	height:auto;
	text-align:right;
}

#spec .spec_logo img{
	vertical-align:top;
	padding:0 0 0 5px;
}

#spec .famitsu_platinum{
	width:40%;
	position:absolute;
	top:388px;
	right:0;
	overflow:hidden;
	height:auto;
	text-align:right;

}

.newlogo{
	display:block;
	position:absolute;
	top:-5px;
	padding-left:195px;

}

/* 点滅 */
.blinking{
	-webkit-animation:blink 0.9s ease-in-out infinite alternate;
    -moz-animation:blink 0.9s ease-in-out infinite alternate;
    animation:blink 0.9s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}